/* Localized versions of Info.plist keys */

"PaneTitle" = "Informationen zum Energieverbrauch";

"To save resources, this product allows the use of recycled paper, thin paper (63 g/m2) or paper carrying recognised eco labels, providing it meets appropriate quality standards such as EN 12281:2002. This product is compliant with Energy Star. Energy can be saved by purchasing Energy Star compliant products."="Um Ressourcen zu sparen, kˆnnen Sie mit diesem Produkt Recyclingpapier, d¸nnes Papier (63 g/m2) oder Papier mit anerkanntem ÷ko-Zertifikat verwenden, vorausgesetzt es entspricht entsprechenden Qualit‰tsstandards wie z. B. EN 12281:2002. Dieses Produkt ist zertifiziert gem‰ﬂ Energy Star. Durch den Kauf von Energy Star-zertifizierten Produkten kˆnnen Sie Energie einsparen helfen.";
"For models with a power management function, the product will automatically switch into off mode after a period of inactivity in order to reduce energy consumption."="Um Energie zu sparen, schalten sich Produkte mit Stromsparfunktion automatisch aus, nachdem sie eine Weile inaktiv gewesen sind.";
"Duplex printing allows you to print on both sides of the paper. We recommend you use this default option in order to save paper."="Bei Duplexdruck wird Papier beidseitig bedruckt. Um Papier zu sparen, empfehlen wir, mit dieser Standardeinstellung zu arbeiten.";
"Would you like to use the recommended duplex function?"="Wollen Sie die empfohlene Duplexfunktion verwenden?";

"Double-Sided Printing" = "Beidseitiger Druck";

"Yes (Recommended)" = "Ja (empfohlen)";

"No" = "Nein";                                                

//Dell Strings.
"Environmental Information Notice" = "Vermerk zu Umweltinformationen";
"Set duplex printing as default" = "Beidseitigen Druck als Standard festlegen";
